Bug 212574 - sbin/pfctl/pfctl.8 - Amend HISTORY
Summary: sbin/pfctl/pfctl.8 - Amend HISTORY
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D8105
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-11 00:29 UTC by Sevan Janiyan
Modified: 2016-10-16 22:34 UTC (History)
0 users

See Also:


Attachments
pfctl(8) - Ammend HISTORY (1.70 KB, patch)
2016-09-11 00:29 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-09-11 00:29:15 UTC
Created attachment 174638 [details]
pfctl(8) - Ammend HISTORY

Note the version PF first appeared in FreeBSD & from which version it was ported from - (superfluous detail?)
Address the contractions raised by igor.
Bump date.
Comment 1 commit-hook freebsd_committer 2016-10-03 00:36:12 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct  3 00:35:15 UTC 2016
New revision: 306614
URL: https://svnweb.freebsd.org/changeset/base/306614

Log:
  Note the version PF first appeared in FreeBSD & from which version it was ported from.
  Address the contractions raised by igor.

  PR:		212574
  Approved by:	bcr (mentor)
  MFC after:	4 days
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
  head/sbin/pfctl/pfctl.8
Comment 2 commit-hook freebsd_committer 2016-10-16 22:33:31 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 22:33:04 UTC 2016
New revision: 307409
URL: https://svnweb.freebsd.org/changeset/base/307409

Log:
  MFC r306614:
  Note the version PF first appeared in FreeBSD & from which version it was ported from.
  Address the contractions raised by igor.

  PR:		212574
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
_U  stable/10/
  stable/10/sbin/pfctl/pfctl.8
Comment 3 commit-hook freebsd_committer 2016-10-16 22:34:32 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 22:33:52 UTC 2016
New revision: 307410
URL: https://svnweb.freebsd.org/changeset/base/307410

Log:
  MFC r306614:
  Note the version PF first appeared in FreeBSD & from which version it was ported from.
  Address the contractions raised by igor.

  PR:             212574
  Approved by:    bcr (mentor)
  Differential Revision:  https://reviews.freebsd.org/D8105

Changes:
_U  stable/11/
  stable/11/sbin/pfctl/pfctl.8